Daboweb

[Breves] phpBB 3.1.10, actualización de seguridad

Publicado por Liamngls on octubre 13, 2016
[Breves], Webmaster

phpBBSe han liberado una nueva actualización para la rama 3.1, es una versión que corrige un problema trivial de seguridad y varios errores menores. El problema de seguridad afecta únicamente a usuarios que utilizan versiones no compatibles de los navegadores (WTF!) y a la configuración de servidores.

Se recomienda actualizar a la mayor brevedad.

Anuncio oficial: 3.1.10.

Tags: , , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.
Sentimos molestarte con lo de las Cookies, pero es por imperativo legal. Puedes ver aquí la Política de Cookies, si continúas navegando te informo que la estás aceptando ;)    Ver
Privacidad